html {
    height: 100%;
    margin: auto;
    font-size: 14px;
    line-height: 18px;
    max-width: 1920px;
}

body {
    margin: 0;
    color: #575757;
    min-height: 100%;
    font-size: inherit;
    word-wrap: break-word;
    background-color: #f0f0f0;
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body *, body *::before, body *::after {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

a {
    cursor: pointer;
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

img, canvas {
    max-width: 100%;
}
